@charset "utf-8";

/* CSS Document */

header{ width:100%; clear:both; overflow:hidden; padding:10px 0; background:url(../img/headerbg.png)no-repeat top center; background-size:cover;}

.logo h2 {color: #ffffff;font-family: 'Slabo 27px', serif;font-size: 50px;margin: 0;padding: 10px 0;}

.logo h2 a{ text-decoration:none; margin:0; padding:0; color:#fff;}

.social{ top:0; right:0; float:right;}

.maincon{ padding:20px 0 0; background:#fff;}

.contenarea{ padding:15px 0; clear:both;}

.contenarea img{ float:right; border:1px solid #000; }

.contenarea h2{ font-family:Castellar; font-size:30px; color:#1c2668; margin:0 0 21px; padding:0;}

.contenarea p{ font-family:; font-size:15px; color:#000; }

.box {border:1px solid#000; margin:12px 0; clear:both; overflow:hidden; }

.box img{ width:100%;  }

.box h2{ background:#d2002e; text-align:center; padding:10px; margin:0; color:#fff; text-transform:uppercase; font-size:28px;}

.box h2 a{ color:#fff; text-transform:uppercase; font-size:28px; text-decoration:none;}

footer{ background:#fff; padding-bottom:15px;}

.footer-con{ width:100%; clear:both; overflow:hidden; padding:10px 0; background:#1c2668;}

.footlogo{ text-align:center; }

footer .social{ top:15px; right:30px; float:right; position:absolute;}



.navbar-default{ border:none; border-radius:0; min-height:700px; margin:0; padding:10px; background:#1c2668; }

.navbar-header{ display:none;}

.navbar-nav, #navbar{ margin:0; padding:0;}

.nav{ display:block; width:100%;}

.nav > li { display:block ; clear:both; float:none; width:100%;}

.navbar-nav li a {border-bottom: 1px solid #fff;color: #fff;font-size: 12px;font-weight: bold;padding: 15px 0;text-transform: uppercase;display:block; width:100%;}

.navbar-nav li a:hover{  color:#d2002e;}



.alignright{ float:right; margin:0 0 20px 20px; }

.alignleft{ float:right; margin:0 0 20px 20px; }



